/*
***************************************************************************************************
***************************************************************************************************
***************************************************************************************************
** rdts AG | CSS-Datei | Content | CUSTOM | IE
***************************************************************************************************
***************************************************************************************************
***************************************************************************************************
*/


/*
***************************************************************************************************
***************************************************************************************************
***************************************************************************************************
** CONTENT 
***************************************************************************************************
***************************************************************************************************
***************************************************************************************************
*/

div#main {
  margin: 0 0 0 66px;
}

table.onlinehilfe {
  font-size: 1em;
}
table.onlinehilfe td.input_feld textarea {
  width: 200px;
  font-size: 1em;
}


/*******************************************************************************
  PNG-FILTER
*******************************************************************************/

/****************************
** NEWSLETTER POPUP
****************************/


/*PNG POSITION*/
div#newsletter {
  position: absolute;
  top: 233px;
  left: 521px;
  z-index: 100000;
}




div#gutschein {
  background: none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='http://www.krier-aus-trier.de/grafik/gutschein.png')
}
